# Don't change this! Version used to track needed updates.
version = 0

[typeDamageModifier]
chakram_damageModifier = -1.0
claymore_damageModifier = 2.0
cutlass_damageModifier = 0.0
glaive_damageModifier = 0.0
greataxe_damageModifier = 3.0
greathammer_damageModifier = 4.0
halberd_damageModifier = 3.0
katana_damageModifier = 0.0
longsword_damageModifier = 0.0
rapier_damageModifier = -1.0
sai_damageModifier = -3.0
scythe_damageModifier = 1.0
spear_damageModifier = 0.0
twinblade_damageModifier = 0.0
warglaive_damageModifier = 0.0

[materialDamageModifier]
iron_damageModifier = 3.0
gold_damageModifier = 3.0
diamond_damageModifier = 3.25
netherite_damageModifier = 3.75
runic_damageModifier = 3.0
adamantite_damageModifier = 3.0
aquarium_damageModifier = 3.0
banglum_damageModifier = 3.0
bronze_damageModifier = 3.0
carmot_damageModifier = 3.0
celestium_damageModifier = 4.0
copper_damageModifier = 3.0
durasteel_damageModifier = 3.1
kyber_damageModifier = 3.0
metallurgium_damageModifier = 3.0
mythril_damageModifier = 3.3
orichalcum_damageModifier = 5.0
osmium_damageModifier = 3.2
palladium_damageModifier = 3.0
prometheum_damageModifier = 4.0
quadrillum_damageModifier = 3.0
runite_damageModifier = 3.0
starPlatinum_damageModifier = 5.0
steel_damageModifier = 3.1
stormyx_damageModifier = 3.0
gobber_damageModifier = 1.0
gobberNether_damageModifier = 3.0
gobberEnd_damageModifier = 6.0

[typeAttackSpeed]
chakram_attackSpeed = -3.0
claymore_attackSpeed = -2.8
cutlass_attackSpeed = -2.0
glaive_attackSpeed = -2.6
greataxe_attackSpeed = -3.1
greathammer_attackSpeed = -3.2
halberd_attackSpeed = -2.8
katana_attackSpeed = -2.0
longsword_attackSpeed = -2.4
rapier_attackSpeed = -1.8
sai_attackSpeed = -1.5
scythe_attackSpeed = -2.7
spear_attackSpeed = -2.7
twinblade_attackSpeed = -2.0
warglaive_attackSpeed = -2.2

[uniqueDamageModifier]
arcanethyst_damageModifier = 7.0
bramblethorn_damageModifier = 3.0
brimstone_damageModifier = 6.0
caelestis_damageModifier = 6.0
emberblade_damageModifier = 3.0
emberlash_damageModifier = 0.0
enigma_damageModifier = 7.0
flamewind_damageModifier = 3.0
frostfall_damageModifier = 5.0
harbinger_damageModifier = 3.0
hearthflame_damageModifier = 8.0
hiveheart_damageModifier = 7.0
icewhisper_damageModifier = 7.0
lichblade_damageModifier = 7.0
livyatan_damageModifier = 4.0
longswordofplague_damageModifier = 3.0
magiblade_damageModifier = 3.0
magiscythe_damageModifier = 4.0
magispear_damageModifier = 4.0
mjolnir_damageModifier = 3.0
moltenedge_damageModifier = 4.0
ribboncleaver_damageModifier = 7.0
shadowsting_damageModifier = -2.0
soulkeeper_damageModifier = 8.0
soulpyre_damageModifier = 7.0
soulrender_damageModifier = 3.0
soulstealer_damageModifier = 0.0
starsedge_damageModifier = 3.0
stormsedge_damageModifier = 3.0
stormbringer_damageModifier = 3.0
sunfire_damageModifier = 3.0
swordonastick_damageModifier = 5.0
tempest_damageModifier = 0.0
thewatcher_damageModifier = 6.0
thunderbrand_damageModifier = 7.0
twistedblade_damageModifier = 4.0
watchingwarglaive_damageModifier = 3.0
waxweaver_damageModifier = 6.0
whisperwind_damageModifier = 3.0
wickpiercer_damageModifier = 4.0
wraithfang_damageModifier = 1.0
chompolotl_damageModifier = 0.0
dreadtide_damageModifier = 3.0

[uniqueAttackSpeed]
arcanethyst_attackSpeed = -2.7
bramblethorn_attackSpeed = -1.8
brimstone_attackSpeed = -2.8
caelestis_attackSpeed = -2.9
emberblade_attackSpeed = -2.4
emberlash_attackSpeed = -1.5
enigma_attackSpeed = -3.2
flamewind_attackSpeed = -2.6
frostfall_attackSpeed = -2.5
harbinger_attackSpeed = -2.4
hearthflame_attackSpeed = -3.2
hiveheart_attackSpeed = -3.0
icewhisper_attackSpeed = -2.7
lichblade_attackSpeed = -3.1
livyatan_attackSpeed = -2.1
longswordofplague_attackSpeed = -2.4
mjolnir_attackSpeed = -3.0
magiblade_attackSpeed = -2.0
magiscythe_attackSpeed = -2.4
magispear_attackSpeed = -2.5
moltenedge_attackSpeed = -2.1
ribboncleaver_attackSpeed = -3.2
shadowsting_attackSpeed = -1.7
soulkeeper_attackSpeed = -2.9
soulpyre_attackSpeed = -3.0
soulrender_attackSpeed = -2.4
soulstealer_attackSpeed = -1.5
starsedge_attackSpeed = -2.0
stormsedge_attackSpeed = -2.0
stormbringer_attackSpeed = -2.4
sunfire_attackSpeed = -2.4
swordonastick_attackSpeed = -2.6
tempest_attackSpeed = -2.5
thewatcher_attackSpeed = -2.8
thunderbrand_attackSpeed = -2.7
twistedblade_attackSpeed = -2.6
watchingwarglaive_attackSpeed = -2.2
waxweaver_attackSpeed = -2.9
whisperwind_attackSpeed = -2.0
wickpiercer_attackSpeed = -2.1
wraithfang_attackSpeed = -2.0
chompolotl_attackSpeed = -2.5
dreadtide_attackSpeed = -2.0